<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
<name>EasterTime</name>
<creationDate>30.03.2007</creationDate>
<author>Alexander Hilliger</author>
<copyright>(c) 2006</copyright>
<authorEmail>alexander@hilliger-media.de</authorEmail>
<authorUrl>http://www.hilliger-media.de</authorUrl>
<version>1.1</version>
<description>EasterTime Template - Erstellt von Hilliger Media</description>
<files>
<filename>index.php</filename>
<filename>template_thumbnail.png</filename>
</files>
<images>
<filename>images/bottom_left.jpg</filename>
<filename>images/bottom_middle.jpg</filename>
<filename>images/bottom_right.jpg</filename>
<filename>images/contentheading.jpg</filename>
<filename>images/header.jpg</filename>
<filename>images/indent1.png</filename>
<filename>images/indent2.png</filename>
<filename>images/line_left.jpg</filename>
<filename>images/line_left_pic.jpg</filename>
<filename>images/line_right.jpg</filename>
<filename>images/top_left.jpg</filename>
<filename>images/top_middle.jpg</filename>
<filename>images/top_right.jpg</filename>
</images>
<css>
<filename>css/template_css.css</filename>
</css>
</mosinstall>